<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZ58bpw0sfO72Q7NOEU_BQfVc4zqAsv496bEcZbXCQus7hwF58OUrxYBqbbFHzNurXZpLuYSL3QiLrUxsQ77XYn-0qoireihqEle14G6YXLYy5mKkyDPpawnObKT55FCD8dx6FFsZ8AaNdFCpUb8tk3lpGNhqdHT7D4LnYXXEirD2OGrPHXF1FfSciYYJqOcyBxZmH8wfPl7MZiACg6bb179VBUA48VS5iyBAIf6Zqlp1yJ4Cq9tFErXT_8u3c-njp-HY0axTQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757736789895" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">8c0ea2d8-6504-e8f3-fcb4-dc6e3f308e78</string>
</map>
